# typed: strict
# Enum represents the domain of a post or user, e.g. "FurAffinity", "E621", "Inkbunny"
class Domain::DomainType < T::Enum
  enums do
    Fa = new
    E621 = new
    Inkbunny = new
    Sofurry = new
  end
end
